NAUTY-DELEDGEG(1)

NAME
nauty-deledgeg - delete an edge in each possible way

SYNOPSIS
deledgeg [-lq] [-v#] [-d#] [-z] [infile [outfile]]

DESCRIPTION

    For each edge e, output G-e

    The output file has a header if and only if the input file does.

-z  Consider as digraph and delete directed edges

-l  Canonically label outputs

-v# Only delete edges incident to this vertex (as head for digraph)

-d# Specify a lower bound on the minimum out-degree of the output

-q  Suppress auxiliary information